{
    "literature": {
        "if_unknown": "Pokud bibliografie nen\u00ed uvedena n\u00ed\u017ee, klikn\u011bte pros\u00edm zde.",
        "author": "Autor",
        "autor_explica": "Jm\u00e9no v obr\u00e1cen\u00e9m po\u0159ad\u00ed, to znamen\u00e1:<br\/>[P\u0159\u00edjmen\u00ed][, ][Jm\u00e9no]<br><br>P\u0159\u00edklad 1: \u201eAlbrecht, Rainer\u201c<br>P\u0159\u00edklad 2: \u201ePuhle, Matthias (Ed.)\u201c",
        "year": "Datum vyd\u00e1n\u00ed",
        "jahr_explica": "Rok vyd\u00e1n\u00ed (Rok)",
        "title": "Titul",
        "titel_explica": "N\u00e1zev d\u00edla",
        "place": "M\u00edsto vyd\u00e1n\u00ed",
        "ort_explica": "Kniha: M\u00edsto vyd\u00e1n\u00ed knihy<br>\u010cl\u00e1nek: N\u00e1zev \u010dasopisu\/novin, ve kter\u00fdch byl \u010dl\u00e1nek publikov\u00e1n, \u010d\u00edsla str\u00e1nek a na za\u010d\u00e1tku \u201eV:\u201c.<br><br>P\u0159\u00edklad 1: \u201eLond\u00fdn\u201c<br>P\u0159\u00edklad 2: \u201eV: Merkur, sv. 27, s. 7\u201354\u201c",
        "kvk": "Odkaz v KVK",
        "kvk_explica": "\u0160ipka vpravo otev\u0159e vyhled\u00e1vac\u00ed okno ve Virtu\u00e1ln\u00edm katalogu Karlsruhe (KVK). Vypl\u0148te pros\u00edm pouze v p\u0159\u00edpad\u011b, \u017ee byla literatura nalezena tam. Po nalezen\u00ed literatury zkop\u00edrujte do tohoto pole celou URL adresu. Vypl\u0148te pros\u00edm pouze odkazy na KVK. \u017d\u00e1dn\u00e9 odkazy na DNB ani na region\u00e1ln\u00ed skupiny.",
        "no_autor": "Zadejte pros\u00edm jm\u00e9no autora",
        "where_inside": "Um\u00edst\u011bn\u00ed v r\u00e1mci d\u00edla",
        "where_in_explica": "Zde m\u016f\u017eete uv\u00e9st, kde v liter\u00e1rn\u00edm d\u00edle je dan\u00fd objekt zm\u00edn\u011bn nebo zobrazen. Nejlep\u0161\u00ed je uv\u00e9st \u010d\u00edslo a jeho v\u00fdznam: P\u0159\u00edklad 1: \u201eKatalog \u010d. 15\u201c P\u0159\u00edklad 2: \u201eStrana 45\u201c",
        "no_where_inside": "Vlo\u017ete pros\u00edm um\u00edst\u011bn\u00ed v r\u00e1mci d\u00edla",
        "relate_to_object": "Propojen\u00ed s objektem",
        "insert_object_id": "Vlo\u017eit ID objektu",
        "delete": "Vlo\u017eit ID objektu",
        "literature_show_all": "Zobrazit v\u0161e",
        "literature_show_assigned": "Zobrazit pouze polo\u017eky, kter\u00e9 jsou p\u0159i\u0159azeny k instituci",
        "literature_show_notassigned": "Zobrazit pouze polo\u017eky, kter\u00e9 NEJSOU p\u0159i\u0159azeny k instituci",
        "abbr": "Zkratka",
        "abbr_explica": "Zkratka pro tento z\u00e1znam",
        "id_in_museum": "Pr\u016fkaz toto\u017enosti (v muzeu)",
        "id_in_museum_explica": "ID literatury v knihovn\u011b muzea",
        "annotation": "Anotace (intern\u00ed)",
        "annotation_explica": "Anotace (intern\u00ed)",
        "isbn": "ISBN",
        "isbn_explica": "ISBN knihy. Nez\u00e1le\u017e\u00ed na tom, zda p\u00ed\u0161ete poml\u010dky nebo pou\u017e\u00edv\u00e1te ISBN10 nebo ISBN13.",
        "isbn_explica_auto": "ISBN knihy. Nez\u00e1le\u017e\u00ed na tom, zda zad\u00e1te poml\u010dky nebo pou\u017eijete ISBN10 nebo ISBN13.<br>Pokud zde zad\u00e1te ISBN a ulo\u017e\u00edte ho, otev\u0159e se v\u00e1m mo\u017enost na\u010d\u00edst informa\u010dn\u00ed knihu z Kongresov\u00e9 knihovny (Washington) kliknut\u00edm na \u0161ipku vpravo. Pokud chcete, m\u016f\u017eete tak sv\u016fj z\u00e1znam p\u0159epsat.",
        "gnd": "N\u00e1rodn\u00ed knihovna",
        "gnd_short": "NatLib",
        "gnd_explica": "\u010c\u00edslo knihy v katalogu N\u00e1rodn\u00ed knihovny",
        "online": "Online verze",
        "online_explica": "Odkaz na verzi literatury dostupnou online.<br>Pros\u00edm, uve\u010fte http:\/\/ nebo https:\/\/",
        "no_relation": "Pros\u00edm, p\u0159i\u0159a\u010fte bibliografii instituci",
        "inlit_added": "Byl ulo\u017een odkaz na m\u00edsto v literatu\u0159e",
        "inlit_removed": "Odkaz na m\u00edsto v literatu\u0159e byl odstran\u011bn.",
        "added": "P\u0159id\u00e1no liter\u00e1rn\u00ed d\u00edlo",
        "edited": "Va\u0161e \u00fapravy bibliografie byly ulo\u017eeny.",
        "deleted": "Bibliografie byla smaz\u00e1na",
        "multiple_institutions": "Bibliografie pat\u0159\u00ed v\u00edce ne\u017e jedn\u00e9 instituci",
        "all_literature_entries": "V\u0161echny liter\u00e1rn\u00ed z\u00e1znamy",
        "base_data": "Z\u00e1kladn\u00ed informace o liter\u00e1rn\u00edm z\u00e1znamu",
        "linked_objects": "Propojen\u00e9 objekty",
        "no_literature": "Zat\u00edm \u017e\u00e1dn\u00e9 z\u00e1znamy o literatu\u0159e",
        "no_literature_text": "Pro va\u0161e muzeum dosud nebyl p\u0159id\u00e1n \u017e\u00e1dn\u00fd liter\u00e1rn\u00ed z\u00e1znam (proto jej nem\u016f\u017eeme uv\u00e9st). M\u016f\u017eete:",
        "series": "S\u00e9rie",
        "series_explica": "N\u00e1zev s\u00e9rie knih, ve kter\u00e9 byla kniha vyd\u00e1na.",
        "editor": "vydavatel",
        "editor_explica": "Jm\u00e9no editora nebo editor\u016f, nap\u0159. pro editory sborn\u00edku.",
        "volume": "Objem",
        "volume_explica": "\u010c\u00edslo svazku, nap\u0159. v s\u00e9rii nebo \u010dasopise.",
        "issue": "Probl\u00e9m",
        "issue_explica": "\u010c\u00edslo vyd\u00e1n\u00ed (nap\u0159. u \u010dl\u00e1nk\u016f v \u010dasopise).",
        "issn": "ISSN",
        "issn_explica": "Mezin\u00e1rodn\u00ed standardn\u00ed \u010d\u00edslo seri\u00e1lu (ISSN)"
    }
}